uuid: 3fdc2725-a66e-49ca-b398-4bfcb3bd347a
langcode: fr
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk
id: node.full
label: 'Full content'
description: ''
targetEntityType: node
cache: true
